<%= render "executive/cases/template_formats/#{@case.client.client_format}_#{@case.case_type}" %>

<div style="padding: 10px; padding-left: 0px; width: 20px;">
    <button id="printPageButton"  onclick="print();"  style="width: 150px; height: 40px;border-radius: 20px; background-color: darkslateblue; color: white;" >Print</button> 
</div>